@CHARSET "UTF-8";

.h-fixed {
	height: auto;
}

.main-link .main-link-img {
	width: 100vw;
	height: auto;
}

.more-img {
	top: 0;
	right: 12px;
	transform: translateX(100%);
	width: 100%;
	height: 250px;
	overflow: hidden;
	transition: 0.5s;
}

.more-img.hide {
	width: 0%;
}

.down-scroll {
	/*cursor: pointer;*/
	left: 50%;
	transform: translate(-50%, -50%) scale(0.5, 0.5);
}



.renovation + .img-fluid {
	width: 240%;
	max-width: 300%;
	transform: translateX(-20%);
}

.renovation.overlay-text.left {
	position: static;
	background-color: transparent;
}

.more-link {
	border: 1px solid #fff;
	padding: 0 1.5em;
}

.overlay-link {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.down-scroll {
	display: none;
}




@media (min-width: 768px) {

	.h-fixed {
		height: 250px;
	}

	.main-link .main-link-img {
		width: 282.77px;
		height: 119.5px;
	}

	.main-link .main-link-toggle {
		cursor: pointer;
	}

	.overlay-text.left {
		top: 0;
		right: 50%;
	}

	.renovation + .img-fluid {
		width: auto;
		max-width: 100%;
		transform: translateX(0);
	}

	.renovation.overlay-text.left {
		position: absolute;
		background-color: rgba(0, 0, 0, 0.5);
	}
	.down-scroll {
		display: block;
	}

	 .main_message {
		letter-spacing: .2rem;
	 }
}
